@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0.0);
  }
  40% {
    -webkit-transform: scale(1.0);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  }
  40% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
#jf_preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f6f6f6;
  background-image: url(../images/jf/jf_template/preloader.gif);
  background-position: center;
  background-repeat: no-repeat;
  z-index: 9999999999;
}
#jf_preloader .spinner {
  width: 50px;
  text-align: center;
  position: absolute;
  top: 56%;
  left: 50%;
  margin: 0 0 0 -25px;
}
#jf_preloader .spinner > div {
  width: 10px;
  height: 10px;
  background-color: #007E10;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#jf_preloader .spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
#jf_preloader .spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes preloader-inside-white {
  0% {
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
  }
  100% {
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
  }
}
@keyframes preloader-inside-white {
  0% {
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
  }
  100% {
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
  }
}
@-webkit-keyframes preloader-inside-red {
  0% {
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
  }
  30% {
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
  }
  100% {
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
  }
}
@keyframes preloader-inside-red {
  0% {
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
  }
  30% {
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    transform: scale(0,0);
  }
  100% {
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
  }
}
#jf_preloader_css3 {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999999;
  background: #fff;
  text-align: center;
}
#jf_preloader_css3 .container {
  display: inline-block;
  width: 100px;
  height: 100px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 0;
  position: relative;
  margin-top: -50px;
}
#jf_preloader_css3 .container .animated-preloader {
  display: inline-block;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  background: #37AFCD;
  border-radius: 50em;
}
#jf_preloader_css3 .container .animated-preloader:after {
  content: '';
  display: inline-block;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50em;
  background: #fff;
  -webkit-animation: preloader-inside-white 1s ease-in-out infinite;
  -ms-animation: preloader-inside-white 1s ease-in-out infinite;
  animation: preloader-inside-white 1s ease-in-out infinite;
}
#jf_preloader_css3 .container .animated-preloader:before {
  content: '';
  display: inline-block;
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  border-radius: 50em;
  background: #37AFCD;
  -webkit-animation: preloader-inside-red 1s ease-in-out infinite;
  -ms-animation: preloader-inside-red 1s ease-in-out infinite;
  animation: preloader-inside-red 1s ease-in-out infinite;
}
